Page MenuHomePhabricator

flow-board-notification-subscribe-description needs GENDER support
Closed, ResolvedPublic

Description

The message flow-board-notification-subscribe-description needs GENDER support for languages where "You" has gender.


Version: unspecified
Severity: normal

Details

Reference
bz69850

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:32 AM
bzimport set Reference to bz69850.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Aug 21 2014, 12:47 PM

tracking in backlog here: https://trello.com/c/tcOg0rnP

We'll be doing i18n work in the next sprint. Thanks for reporting this!

Change 157684 had a related patch set uploaded by Matthias Mullie:
(bug 69850) Gender support for flow-board-notification-subscribe-description e.a.

https://gerrit.wikimedia.org/r/157684

Change 157684 merged by jenkins-bot:
(bug 69850) Gender support for flow-board-notification-subscribe-description e.a.

https://gerrit.wikimedia.org/r/157684

All patches mentioned in this report were merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:32 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 15 2017, 8:08 PM